Waterfall now supports 1.11!

Discussion in 'Waterfall Announcements & Information' started by jamierocks, Nov 22, 2016.

  1. jamierocks

    jamierocks Waterfall Core Developer
    Waterfall Core Developer

    Joined:
    Feb 9, 2016
    Messages:
    10
    Likes Received:
    4
    With quite the haste I merged the BungeeCord 1.11 update into Waterfall little over a week ago. As a notice to those not in the know, we now only support Minecraft version supported by upstream (1.8.x, 1.9.x, 1.10.x, 1.11) you'll find Travertine fills the void for you there.

    As usual @Mylescomputer has added support to his wonderful ViaVersion plugin, which can now work on the proxy-level! (although server owners please do not use this as an excuse not to update your servers!)

    You can find the Waterfall 1.11 builds over here: https://ci.destroystokyo.com/job/Waterfall/

    As per usual you can report issues both here on the Aquifer forums and on our Issue Tracker.
     
    • Like Like x 3